@charset "UTF-8";
/* ▼▼▼ トップ
======================================================*/
@media screen and (min-width: 768px) {
  header {
    display: none;
    position: sticky;
    top: 0;
  }
  header .header_inner {
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 0.2s ease, visibility 0.2s ease;
    transition: opacity 0.2s ease, visibility 0.2s ease;
  }
  header #gnav {
    position: relative;
    left: -53.5px;
    margin: 0 auto;
  }
  header.is-fixed .header_inner {
    opacity: 1;
    visibility: visible;
  }
  header.is-fixed #gnav {
    left: 0;
    margin: 0;
  }
}
@media screen and (max-width: 767px) {
  header #site_title {
    opacity: 0;
    -webkit-transition: opacity 0.2s ease;
    transition: opacity 0.2s ease;
  }
  header.is-fixed #site_title {
    opacity: 1;
  }
}

.sub_ttl {
  margin-bottom: 33px;
  font-size: 36px;
  line-height: 1.56;
}
@media screen and (max-width: 767px) {
  .sub_ttl {
    margin-bottom: 20px;
    font-size: 23px;
  }
}

/* ▼ mv
--------------------------------------- */
.mv {
  width: 100%;
  position: relative;
  z-index: 1;
}
.mv h1 {
  padding: 12.65vw 0 12.65vw 16vw;
  text-align: center;
}
.mv h1 img {
  width: 47vw;
}
@media screen and (max-width: 767px) {
  .mv h1 {
    padding: 18.6vw 0 57vw;
    text-align: center;
  }
  .mv h1 img {
    width: 73.6vw;
    -o-object-fit: cover;
       object-fit: cover;
  }
}

#loading {
  opacity: 1;
  background: #fff;
  width: 100%;
  font-size: 0;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
}
#loading video {
  width: 100%;
  opacity: 1;
  -webkit-transition: opacity 0.5s ease;
  transition: opacity 0.5s ease;
}
#loading.hide video {
  opacity: 0;
}

#main {
  background: none;
}
@media screen and (max-width: 767px) {
  #main {
    padding-top: 22px;
  }
}

/* ▼ interview
--------------------------------------- */
#interview {
  padding: 0 24px 85px;
}
@media screen and (max-width: 767px) {
  #interview {
    padding: 0 18px 14px;
  }
}
#interview .box {
  border: 1px solid #fff;
  background: rgba(242, 247, 252, 0.8);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  border-radius: 20px;
  width: min(100%, 1200px);
  margin: 0 auto;
  padding: 85px 35px;
}
@media screen and (max-width: 767px) {
  #interview .box {
    padding: 40px 35px 55px;
  }
}
#interview .box_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 0 40px;
  width: min(100%, 1027px);
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  #interview .box_inner {
    display: block;
  }
}
#interview .ttl_warp {
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
#interview .ttl_warp .read {
  font-size: 20px;
  font-weight: bold;
  line-height: 2;
}
@media screen and (max-width: 767px) {
  #interview .ttl_warp .read {
    margin-bottom: 28px;
    font-size: 18px;
    line-height: 1.56;
  }
}
#interview .txt_warp {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.75;
}
#interview .txt_warp h3 {
  margin-bottom: 10px;
  font-size: 30px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  #interview .txt_warp h3 {
    font-size: 20px;
  }
}
@media screen and (max-width: 767px) {
  #interview .txt_warp .message {
    height: 140px;
    overflow: hidden;
    -webkit-mask-image: -webkit-gradient(linear, left top, left bottom, color-stop(20%, #000), color-stop(50%, rgba(0, 0, 0, 0.6)), to(transparent));
    -webkit-mask-image: linear-gradient(to bottom, #000 20%, rgba(0, 0, 0, 0.6) 50%, transparent 100%);
            mask-image: -webkit-gradient(linear, left top, left bottom, color-stop(20%, #000), color-stop(50%, rgba(0, 0, 0, 0.6)), to(transparent));
            mask-image: linear-gradient(to bottom, #000 20%, rgba(0, 0, 0, 0.6) 50%, transparent 100%);
  }
}
#interview .txt_warp .message b {
  font-weight: 900;
}
#interview .txt_warp .message .txt_right {
  margin-top: 1em;
  display: block;
  text-align: right;
}
#interview .txt_warp .read_more {
  margin-top: -20px;
  height: 30px;
  position: relative;
}
#interview .txt_warp .read_more::before {
  content: "";
  width: 18px;
  height: 18px;
  border: 2px solid currentColor;
  border-left: 0;
  border-bottom: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-transform: translateX(-50%) rotate(135deg);
          transform: translateX(-50%) rotate(135deg);
  position: absolute;
  top: 10%;
  left: 50%;
}
#interview .btn {
  margin-top: 49px;
}
@media screen and (max-width: 767px) {
  #interview .btn {
    width: calc(100% + 40px);
    margin: 29px -20px 0;
    text-align: center;
  }
}

/* ▼ column
--------------------------------------- */
#column {
  background: #F0F7F9;
  padding: 109px 24px 90px;
  position: relative;
  z-index: 1;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  #column {
    padding: 75px 19px 49px;
  }
}
#column .inner {
  width: min(100%, 1058px);
  margin: 0 auto;
}
#column .new_article a, #column .list a {
  display: block;
  position: relative;
  padding-top: 68% !important;
}
#column .new_article .img, #column .list .img {
  border: 3px solid #fff;
  border-radius: 10px;
  width: 100%;
  aspect-ratio: 1/0.8;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
}
#column .new_article .img img, #column .list .img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
#column .new_article .txt_wrap, #column .list .txt_wrap {
  background: #fff;
  border-radius: 10px;
}
@media screen and (max-width: 767px) {
  #column .new_article .txt_wrap, #column .list .txt_wrap {
    border-radius: 6px;
  }
}
#column .new_article .txt_wrap, #column .list .txt_wrap {
  position: relative;
}
#column .new_article .txt_wrap .ttl, #column .list .txt_wrap .ttl {
  font-weight: bold;
}
#column .grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  margin-bottom: 48px;
}
@media screen and (max-width: 767px) {
  #column .grid {
    grid-template-columns: 1fr;
    margin-bottom: 25px;
  }
}
#column .grid .sect_ttl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: last baseline;
      -ms-flex-align: last baseline;
          align-items: last baseline;
  gap: 10px 14px;
  margin-top: 20px;
}
@media screen and (max-width: 767px) {
  #column .grid .sect_ttl {
    margin-top: 0;
    gap: 5px 10px;
  }
}
#column .grid .tag_wrap {
  background: rgba(255, 255, 255, 0.8);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  border: 1px solid #fff;
  border-radius: 20px;
  padding: 37px 46px;
  width: min(100%, 490px);
}
@media screen and (max-width: 767px) {
  #column .grid .tag_wrap {
    padding: 20px 12px;
    margin-bottom: 29px;
  }
}
#column .grid .tag_wrap ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 14px;
}
@media screen and (max-width: 767px) {
  #column .grid .tag_wrap ul {
    gap: 10px 5px;
  }
}
#column .grid .tag_wrap ul li {
  background: #fff;
  border: 1px solid #ADBDCC;
  border-radius: 52px;
  padding: 0 18px;
  height: 50px;
  line-height: 48px;
  color: #ADBDCC;
  font-weight: 500;
  cursor: pointer;
}
#column .grid .tag_wrap ul li.active {
  color: #000;
}
@media screen and (max-width: 767px) {
  #column .grid .tag_wrap ul li {
    padding: 0 13px;
    height: 45px;
    line-height: 43px;
    font-size: 13px;
  }
}
#column .new_article {
  position: relative;
  margin-left: 57px;
}
@media screen and (max-width: 767px) {
  #column .new_article {
    margin: 0;
  }
}
#column .new_article .icon_wrap {
  top: -20px;
  left: -34px;
}
#column .new_article .icon_wrap span {
  z-index: 2;
}
#column .new_article .icon_wrap span:nth-child(2) {
  z-index: 1;
  margin-left: -15px;
}
@media screen and (max-width: 767px) {
  #column .new_article .icon_wrap {
    top: -13px;
    left: -11px;
  }
  #column .new_article .icon_wrap span {
    width: 62px;
  }
  #column .new_article .icon_wrap span:nth-child(2) {
    margin-left: -12px;
  }
}
#column .new_article a {
  padding: 0 22px;
}
@media screen and (max-width: 767px) {
  #column .new_article a {
    padding: 0 18px;
  }
}
#column .new_article .txt_wrap {
  padding: 25px 28px;
}
#column .new_article .txt_wrap .ttl {
  font-size: 21px;
  line-height: 1.62;
}
#column .new_article .txt_wrap .tags {
  font-size: 14px;
  gap: 14px;
}
#column .new_article .txt_wrap .date {
  border-top: 1.5px dashed currentColor;
  padding-top: 24px;
  margin-top: 20px;
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  #column .new_article .txt_wrap {
    padding: 20px;
  }
  #column .new_article .txt_wrap .ttl {
    font-size: 16px;
    line-height: 1.44;
  }
  #column .new_article .txt_wrap .tags {
    font-size: 14px;
    gap: 14px;
  }
  #column .new_article .txt_wrap .date {
    padding-top: 16px;
    margin-top: 16px;
    font-size: 10px;
  }
}
#column .list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px 55px;
  margin-bottom: 55px;
}
@media screen and (max-width: 767px) {
  #column .list {
    grid-template-columns: repeat(2, 1fr);
    gap: 25px 8px;
    margin-bottom: 37px;
  }
}
#column .list li {
  position: relative;
}
#column .list li .icon_wrap {
  top: -10px;
  left: -23px;
}
#column .list li .icon_wrap span {
  width: 62px;
}
#column .list li .icon_wrap span:nth-child(2) {
  margin-left: -12px;
}
@media screen and (max-width: 767px) {
  #column .list li .icon_wrap {
    top: -10px;
    left: -7px;
  }
  #column .list li .icon_wrap span {
    width: 42px;
  }
  #column .list li .icon_wrap span:nth-child(2) {
    margin-left: -8px;
  }
}
#column .list a {
  display: block;
  height: 100%;
  padding: 0 14px;
  position: relative;
}
@media screen and (max-width: 767px) {
  #column .list a {
    padding: 0 6px;
  }
}
#column .list .txt_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  height: 100%;
  padding: 24px 20px;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  #column .list .txt_wrap {
    padding: 15px 10px;
    height: auto;
  }
}
#column .list .txt_wrap .ttl {
  margin-bottom: 14px;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  #column .list .txt_wrap .ttl {
    font-size: 13px;
    line-height: 1.38;
  }
}
#column .list .txt_wrap .tags {
  gap: 10px;
  font-size: 12px;
}
#column .list .txt_wrap .date {
  border-top: 1px dashed currentColor;
  padding-top: 14px;
  margin-top: auto;
  font-size: 13px;
}
@media screen and (max-width: 767px) {
  #column .list .txt_wrap .date {
    font-size: 10px;
  }
}

.circle_wrap {
  top: 75px;
}
@media screen and (max-width: 767px) {
  .circle_wrap {
    top: 30px;
  }
}

/* ▼ crossroads
--------------------------------------- */
#crossroads {
  background: url(../img/crossroads_bg.webp) no-repeat center/cover;
  padding: 85px 24px 114px;
  color: #fff;
  text-align: center;
}
#crossroads .sect_ttl {
  display: inline-block;
  text-align: left;
}
#crossroads .sect_ttl span {
  vertical-align: top;
  margin-top: 0.7em;
}
#crossroads .read {
  font-size: 18px;
  font-weight: 900;
  line-height: 2;
}
#crossroads .btn {
  margin-top: 32px;
}
@media screen and (max-width: 767px) {
  #crossroads {
    background: url(../img/crossroads_bg_sp.webp) no-repeat center/cover;
    padding: 85px 19px 92px;
  }
  #crossroads .sect_ttl {
    font-size: 45px;
  }
  #crossroads .sect_ttl span {
    font-size: 20px;
    margin-top: 0.8em;
  }
  #crossroads .read {
    font-size: 16px;
    margin: 0 auto;
    width: 90%;
    line-height: 2.25;
  }
  #crossroads .btn {
    margin-top: 46px;
  }
}

/* ▼ facility
--------------------------------------- */
#facility {
  background: rgba(242, 247, 252, 0.85);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  padding: 85px 24px;
}
#facility .inner {
  width: min(100%, (100vw - 1133px) / 2 + 1133px);
  margin-left: auto;
  margin-right: -24px;
  overflow: hidden;
}
#facility .btn.right {
  width: min(100%, 1133px);
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  #facility {
    padding: 50px 19px 55px;
  }
  #facility .sub_ttl {
    font-size: 26px;
    margin-bottom: 30px;
  }
  #facility .inner {
    width: calc(100% + 19px) !important;
    margin: 0 -19px 0 0;
    width: 100%;
  }
  #facility .btn.right {
    text-align: center;
  }
}

/* ▼ スライダー
--------------------------------------- */
.facility_slide {
  position: relative;
  margin-bottom: 15px;
}
@media screen and (max-width: 767px) {
  .facility_slide {
    margin-bottom: 30px;
  }
  .facility_slide .sub_ttl {
    font-size: 26px;
  }
}
.facility_slide .swiper-slide {
  width: max(28%, 358px);
}
.facility_slide .img {
  border-radius: 10px;
  overflow: hidden;
}
.facility_slide .img a {
  display: block;
}
.facility_slide .img img {
  width: 100%;
}
.facility_slide .btn {
  display: block;
  margin: 14px 1px 0;
  font-size: 18px;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .facility_slide .btn {
    margin-top: 10px;
    font-size: 16px;
  }
  .facility_slide .btn .txt {
    height: 36px;
    line-height: 34px;
    padding: 0 18px;
  }
  .facility_slide .btn .arrow {
    background-size: auto;
    width: 35px;
    height: 35px;
  }
}